Subject: Ticket Assigned - click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:19:44 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hi           03:10 PM, 19th Feb                     User                    This is to follow-up on my order           03:10 PM, 19th Feb                     User                    When can I pick up           03:10 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:13 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:17 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:19 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.c
 om/helpdesk/tickets/2125081